GCLOUD_APP_INSTANCES(1)

NAME

gcloud app instances - view and manage your App Engine instances

SYNOPSIS

gcloud app instances COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine instances. For more information on App Engine instances, see: https://cloud.google.com/appengine/docs/python/an-overview-of-app-engine

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    delete
        Delete a specified instance.

    describe
        Display all data about an existing instance.

    disable-debug
        Disables debug mode for an instance.

    enable-debug
        Enables debug mode for an instance.

    list
        List the instances affiliated with the current App Engine project.

EXAMPLES
To list your App Engine instances, run:
    $ gcloud app instances list